#cssmenu ul{list-style-type:none;width:auto;position:relative;display:block;height:40px;font-size:14px;background:url(../images/bg-menu.png) repeat-x top left;font-family:Arial;border:0px solid #000;margin:0;padding:0;}
#cssmenu li{display:block;float:left;margin:0;padding:0;}
#cssmenu li a{float:left;color:#dcdcdc;text-decoration:none;height:31px;padding:12px 15px 0;font-weight:normal;}
#cssmenu li a:hover,
#cssmenu .active{color:#fff;background:url(../images/bg-menu-active.png) repeat-x top left;text-decoration:none;}
#cssmenu .active a{color:#b4db30;font-weight:700;}
#cssmenu ul{background-color:#555555;}
#cssmenu li a:hover,
#cssmenu li.active{background-color:#b4db30;}